/* (No Comment) */
"New ActionSet" = "Nouvel ensemble d’activités";

/* (No Comment) */
"New Contact" = "Nouvelle personne";

/* (No Comment) */
"New FileAttachment" = "Ajouter un fichier";

/* (No Comment) */
"New Form" = "Nouveau formulaire";

/* (No Comment) */
"New Group" = "Nouveau groupe";

/* (No Comment) */
"New Note" = "Nouvelle note";

/* (No Comment) */
"New Opportunity" = "Nouvelle opportunité";

/* (No Comment) */
"New Organization" = "Nouvelle société";

/* (No Comment) */
"New Project" = "Nouveau projet";

/* (No Comment) */
"New Task" = "Nouvelle tâche";

/* (No Comment) */
"New Timeblock" = "Nouveau rendez-vous";

